export enum EstateDBFields {
    ID = '_id',
    CODE = 'code',
    CHARACTERISTICS = 'characteristics',
    TIME_CREATED = 'timeCreated',
    TIME_LAST_UPDATE = 'timeLastUpdate',
    USERID = 'userID',
    CATEGORY = 'category',
    TRANSACTION_TYPE = 'transactionType',
    LOCALIZATION = 'localization',
    MISSING_FIELDS = 'missingFields',
    NEIGHBORHOODID = 'neighborhoodID',
    CITYID = 'cityID',
    COUNTYID = 'countyID',
    COUNTRYID = 'countryID',
    IS_ACTIVE = 'isActive',
    STREET = 'street',
    STREET_NUMBER = 'streetNumber',
    APARTMENT_NUMBER = 'apartmentNumber',
    TITLE = 'title',
    DESCRIPTION = 'description',
    VRCONFIG = 'vrConfig',
}
